Permanently protected template

Template:Linguistics/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 03:21, 13 July 2024 ({{pp-template}}). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.linguistics-body {
	max-width: 20em;
}